ngb-typeahead-window.dropdown-menu {
    top: 32px !important;
    will-change: inherit !important;
    transform: inherit !important;  
  }

  .btn{
    margin:0 2px;
  }

  .confirm-dialog i {
    padding-right: 0.5em;
}